ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height:1.3;
}

ul.nice-menu li {
  border-top: 0;
  float: left; /* LTR */
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
}

ul.nice-menu li a { margin:0 23px 0 0;}
ul.nice-menu li.menu-path-node-1 a {margin:0 23px 0 6px;}
ul.nice-menu li.menu-path-node-8 a {margin:0;}

ul.nice-menu ul {
  top: 27px;
  left: -1px; /* LTR */
  border: 1px solid #999;
  border-bottom: 0;
  margin-right: 0; /* LTR */
  background:#fff;
}
ul.nice-menu ul li {
  width: 180px;border-bottom:1px solid #999;
}
ul.nice-menu ul li a {padding:10px 20px 10px 15px; margin:0 0 0 10px; color:#999 font-size:110%;font-weight:bold;background:url(/sites/default/themes/csm/images/nav/greyt-arrow.png) center left no-repeat;}
ul.nice-menu ul li a:hover {color:#094fa3; background:url(/sites/default/themes/csm/images/nav/left-arrow.png) center left no-repeat;}

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 175px; /* LTR */
  top: 1px;
}

ul.nice-menu-down .menuparent a {
  
}

ul.nice-menu-down li.menuparent {
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over{
}

ul.nice-menu-down li li.menuparent, {
  
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over {
}
.sf-sub-indicator {display:none;}
 div#block-nice_menus-1 a.menu-1104 {
   width: 69px;
   height: 18px;
   background: url("/sites/default/themes/csm/images/nav/fair_use.png") no-repeat 0 0;
   text-indent:-9999px;
 }
div#block-nice_menus-1 a.menu-1104:hover,div#block-nice_menus-1 a.menu-1104.active  {
  background: url("/sites/default/themes/csm/images/nav/fair_use_on.png") 0 0px no-repeat;
}

div#block-nice_menus-1 a.menu-478{
  width: 78px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/about_us.png") no-repeat 0 0;
  text-indent:-9999px;
}
div#block-nice_menus-1 a.menu-478:hover, div#block-nice_menus-1 a.menu-478.active {
  background: url("/sites/default/themes/csm/images/nav/about_us_on.png") 0 0px no-repeat;
}
div#block-nice_menus-1 a.menu-473 {
  width: 206px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/mymm.png") no-repeat 0 0;
  text-indent:-9999px;
}
div#block-nice_menus-1 a.menu-473:hover, div#block-nice_menus-1 a.menu-473.active {
  background: url("/sites/default/themes/csm/images/nav/mymm_on.png") 0 0px no-repeat;
}
div#block-nice_menus-1 a.menu-476 {
  width: 88px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/documents.png") no-repeat 0 0;
  text-indent:-9999px;
}
div#block-nice_menus-1 a.menu-476:hover, div#block-nice_menus-1 a.menu-476.active {
    background: url("/sites/default/themes/csm/images/nav/documents_on.png") 0 0px no-repeat;
}

div#block-nice_menus-1 a.menu-475 {
  width: 55px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/events.png") no-repeat 0 0;
  text-indent:-9999px;
}
div#block-nice_menus-1 a.menu-475:hover, div#block-nice_menus-1 a.menu-475.active{
  background: url("/sites/default/themes/csm/images/nav/events_on.png") no-repeat 0 0px;
}

div#block-nice_menus-1 a.menu-477 {
  width: 41px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/blog.png") no-repeat 0 0;
  text-indent:-9999px;
}

div#block-nice_menus-1 a.menu-477:hover, div#block-nice_menus-1 a.menu-477.active {
  background: url("/sites/default/themes/csm/images/nav/blog_on.png") no-repeat 0 0px;
}

div#block-nice_menus-1 a.menu-479 {
  width: 45px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/press.png") no-repeat 0 0;
  text-indent:-9999px;
}

div#block-nice_menus-1 a.menu-479:hover, div#block-nice_menus-1 a.menu-479.active {
  background: url("/sites/default/themes/csm/images/nav/press_on.png") no-repeat 0 0px;
}

div#block-nice_menus-1 a.menu-474 {
  width: 171px;
  height: 18px;
  background: url("/sites/default/themes/csm/images/nav/fopm.png") no-repeat 0 0;
  text-indent:-9999px;
}
div#block-nice_menus-1 a.menu-474:hover, div#block-nice_menus-1 a.menu-474.active{
  background: url("/sites/default/themes/csm/images/nav/fopm_on.png") no-repeat 0 0px;
}
